#i736i112oconnellstreetlimeric  {
   background-image: url(sg_about-waxing_media/d736i112oconnellstreetlimer.gif);
}

#i469afteryourtreatmentwait24h  {
   background-repeat: no-repeat;
   background-image: url(sg_about-waxing_media/d469afteryourtreatmentwait2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 217px;
   width: 326px;
   z-index: 5;
   top: 333px;
   left: 485px;
   position: absolute;
}

#aboutspraytanningbutton a  {
   background-image: url(sg_about-waxing_media/aboutspraytanningbutton.gif);
}

#ourproductsbutton a  {
   background-image: url(sg_about-waxing_media/ourproductsbutton.gif);
}

#aboutwaxingbutton a  {
   background-image: url(sg_about-waxing_media/aboutwaxingbutton.gif);
}

#phone061400066copy  {
   background-image: url(sg_about-waxing_media/phone061400066copy.gif);
}

#pricelistbutton a  {
   background-image: url(sg_about-waxing_media/pricelistbutton.gif);
}

#facebookbutton a  {
   background-image: url(sg_about-waxing_media/facebookbutton.gif);
}

#aboutwaxingcopy  {
   background-repeat: no-repeat;
   background-image: url(sg_about-waxing_media/aboutwaxingcopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 460px;
   width: 277px;
   z-index: 5;
   top: 266px;
   left: 121px;
   position: absolute;
}

#contactbutton a  {
   background-image: url(sg_about-waxing_media/contactbutton.gif);
}

#stitchesbottom  {
   background-image: url(sg_about-waxing_media/stitchesbottom.gif);
}

#pressbutton a  {
   background-image: url(sg_about-waxing_media/pressbutton.gif);
}

#vintagewoman1  {
   background-repeat: no-repeat;
   background-image: url(sg_about-waxing_media/vintagewoman1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 745px;
   width: 279px;
   z-index: 6;
   top: 113px;
   left: 919px;
   position: absolute;
}

#pinkingshears  {
   background-image: url(sg_about-waxing_media/pinkingshears.gif);
}

#homebutton a  {
   background-image: url(sg_about-waxing_media/homebutton.gif);
}

#stitchingtop  {
   background-image: url(sg_about-waxing_media/stitchingtop.gif);
}

#whiteground  {
   background-image: url(sg_about-waxing_media/whiteground.gif);
}

#faqbutton a  {
   background-image: url(sg_about-waxing_media/faqbutton.gif);
}

#stitching  {
   background-image: url(sg_about-waxing_media/stitching.gif);
}

html, body  {
   background-image: url(sg_about-waxing_media/browserbackground.gif);
}

